/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
label[for="shipping_method_0_calculated_shipping"] .woocommerce-Price-amount {
	display:none;
}

label[for="shipping_method_0_calculated_shipping"]:after {
	content: 'TBD';
	font-weight:bold;
	color:#c0a373;
}

#mc_embed_signup .button {
	padding:0 22px !important;
}

.woocommerce div.product form.cart .variations, .woocommerce .variations {
	width:100%;
}

.woocommerce div.product form.cart .variations select {
	width:auto;
	min-width:150px;
}

.bab-color-select {
	display:grid;grid-gap:20px;
	grid-template-columns:auto auto auto auto;
	margin-bottom:20px
}

.bab-color-select .bab-color {
	position:relative;
	cursor:pointer;
	height:120px;
	background-size:cover
}

.bab-color-select .bab-color .bab-color-border {
	border:2px solid transparent;
	position:absolute;
	display:block;
	bottom:0;
	left:0;
	right:0;
	top:0;
	transition:border-color 0.2s
}

.bab-color-select .bab-color .bab-color-border:hover {
	border-color:#c0a373
}

/*.bab-color-select .bab-color .bab-color-border:before {
	font-family:FontAwesome;
	content:'\f00c';
	position:absolute;
	top:0;
	right:0;
	height:36px;
	width:36px;
	font-size:16px;
	text-align:center;
	line-height:30px;
	color:#FFFFFF;
	border-bottom-left-radius:30px;
	background-color:#c0a373;
	padding-left:6px;
	box-sizing:border-box;
	opacity:0;
	transition:opacity 0.1s linear 0s
}*/

.bab-color-select .bab-color input:checked ~ .bab-color-border {
	border-color:#c0a373
}

.bab-color-select .bab-color input:checked ~ .bab-color-border:before {
	opacity:1
}

.bab-color-select .bab-color .bab-color-label {
	position:absolute;
	display:block;
	bottom:0;
	border:1px solid #DEDEDE;
	border-top:none;
	left:0;
	box-sizing:border-box;
	padding:10px 6px;
	right:0;
	background-color:#F5F5F5;
	color:#777777 !important
}

.bab-color-select .bab-color input {
	display:none
}
